<?php get_header(); ?>



<main id="primary" class="main-container">
  <div class="container">
    <div class="row">
        <div class="col-lg-12 mb-12">

            <?php 
            if(have_posts()):
                while(have_posts()): the_post();
                the_content();

            endwhile; else: ?>
            <p><?php esc_html_e( 'Sorry, Nothing found there.', 'mohi' ); ?></p>
            <?php endif;  ?>
            
        </div>
    </div>
   </div>
</main>



<?php get_footer() ?>